Subject: [its] about meeting f2f for informal discussion, Monday evening

From: Alexandru Petrescu <[email-masked]>
Date: Mon, 19 Mar 2012 08:00:56 +0100

Depending on interest, and to discuss informally, I propose to meet f2f
Monday evening 19h30-20h30, March 26th 2012.  Room name to be
communicated in due time.

Yours,

Alex